Source: sipb-xen-vnc-server
Section: base
Priority: extra
Maintainer: SIPB Xen Project <sipb-xen@mit.edu>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.1.0), subversion
Standards-Version: 3.7.2

Package: sipb-xen-vnc-server
Architecture: all
Depends: ${misc:Depends}, daemon, python-twisted-core, xen-utils-3.1-1
Description: Install and enable the VNC server
